package cn.reghao.oss.console.app.db.repository;

import cn.reghao.oss.console.app.model.po.UserKey;
import org.springframework.data.jpa.repository.JpaRepository;

/**
 * @author reghao
 * @date 2024-02-27 10:35:53
 */
public interface UserKeyRepository extends JpaRepository<UserKey, Integer> {
    UserKey findByCreateBy(int createBy);
    UserKey findByAccessKeyId(String accessKeyId);
}
